* {
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0;
padding:0;

}

td {
font-family:Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
font-size:13px;
}

body {
font-size:0.8em;
background-color:#999;
}

#page {
width:770px;
background-color:#FFF;
margin:0 auto;
}

#outer_border {
width:760px;
border-right-width:5px;
border-left-width:5px;
border-right-style:solid;
border-left-style:solid;
border-right-color:#FFF;
border-left-color:#FFF;
margin:0 auto;

}

#banner {
color:#333;
z-index:-1;
width:760px;
height:120px;
background-image:url(http://www.gov.pe.ca/style/default/banner.jpg);
background-repeat:no-repeat;
padding:0;
}

#banner_F {
color:#333;
width:760px;
height:120px;
background-image:url(banner_F.jpg);
background-repeat:no-repeat;
padding:0;
}

#navigation {
color:#333;
height:1.8em;
overflow:hidden;
}

#leftcolumn {
display:inline;

color:#333;
width:150px;
float:left;
}

#content_3c {
float:left;

overflow:hidden;
color:#333;
background-color:#FFF;
width:410px;
display:inline;
position:relative;
margin:5px 5px 10px;
padding:0 5px 10px;
}

#rightcolumn {

display:inline;
position:relative;
color:#333;
width:175px;
float:right;
margin:0;
padding:5px 0 10px 5px;
}

#rightcolumn ul {
list-style-position:outside;
margin:0 0 0 20px;
padding:0;
}

#bk_cols3 {
background:url(http://www.gov.pe.ca/style/default/3col.gif);
overflow:hidden;
width:100%;
}

#content_2c {
float:left;
color:#333;
overflow:hidden;
background-color:#FFF;
width:590px;
display:inline;
position:relative;
margin:5px 5px 10px;
padding:0 0 0 5px;
}

#content_2c ol {
list-style-position:outside;
margin:0 0 0 30px;
padding:0;
}

#bk_cols2 {
background:url(http://www.gov.pe.ca/style/default/2col.gif);
overflow:hidden;
width:100%;
}

#footer {
width:750px;
clear:none;
color:#FFF;
background-color:#933;
height:auto;
border-bottom:5px solid #FFF;
padding:5px;
}

#footer a {
color:#FFF;
text-decoration:none;
}

#footer a:hover {
color:#FC6;
text-decoration:underline;
}

.alignleft {
float:left;
}

.clear {
clear:both;
background:none;
}

#topnav ul {
float:left;
width:100%;
font-weight:700;
}

#topnav ul li {
display:inline;
}

#topnav ul li a {
background-color:#933;
text-align:center;
color:#fff;
text-decoration:none;
float:left;
border-right:1px solid #fff;
width:24.87%;
padding:3px 0 4px;
}

#topnav ul li a:hover {
background-color:#BF3B3B;
color:#fff;
}

#topnav ul li a:visited {
color:#fff;
}

#topnav li .rlast {
border-right-width:1px;
border-right-style:solid;
border-right-color:#AA3939;
}

#topnav li .active {
background-color:#BF3B3B;
}

#leftnav {
font-weight:700;
border-top:1px solid #FFF;
width:150px;
margin:10px 0 0;
}

#leftnav a {
text-decoration:none;
display:block;

width:142px;
border-bottom:1px solid #fff;
padding:4px;
}

#leftnav a:link,#navlist a:visited {
color:#000;
}

#subleftnav {
font-weight:700;
width:150px;
margin:0;
}

#subleftnav a,#subleftnav a:link,#subnavlist a:visited {
text-decoration:none;
display:block;
color:#000;
font-weight:400;
width:126px;
background-color:#FFDE9F;
border-bottom:1px solid #fff;
padding:4px 4px 4px 20px;
}

#subleftnav a:hover {
background-color:#FFE9BF;
color:#000;
}

#bctrail {
font-size:10px;
top:0;
margin:0 0 10px;
padding:10px 0;
}

a,a:visited {
color:#039;
}

a:hover {
color:#036;
text-decoration:none;
}

.topic {
width:160px;
height:80px;
margin-top:0;
margin-left:6px;
background-image:url(http://www.gov.pe.ca/style/default/topics.jpg);
background-repeat:no-repeat;
color:#FFF;
text-decoration:none;
font-size:120%;
text-align:center;
padding:15px 6px 0 0;
}

.topic a {
text-decoration:none;
font-weight:700;
color:#FC6;
}

.topic a:hover {
text-decoration:none;
color:#FFF;
}

p.pgTitle {
font-size:14pt;
font-weight:700;
margin:0;
}


#print_footer {
display:none;
}

.grid thead tr {
background-color:#fff;
border-bottom:1px solid #000;
}

.grid thead th {
padding-right:0.5em;
padding-left:0.5em;
text-align:left;
}

.grid tr {
background-color:#fff;
}

.grid tbody tr:hover {
background-color:#FFF1D4;
}

.grid td {
border:1px solid #ccc;
padding:3px 5px;
}

.grid .odd {
background:#F7F7F7;
}

ul.tree,ul.tree ul {
list-style-type:none;
background:url(http://www.gov.pe.ca/style/default/vline.png) repeat-y;
margin:0;
padding:0;
}

ul.tree ul {
margin-left:10px;
}

ul.tree li {
list-style-type:none;
line-height:20px;
background:url(http://www.gov.pe.ca/style/default/node.png) no-repeat;
color:#000;
font-weight:700;
margin:0;
padding:0 12px;
}

ul.tree li.last {
list-style-type:none;
background:#fff url(http://www.gov.pe.ca/style/default/lastnode.png) no-repeat;
}

.division_title {
margin-top:10px;
width:auto;
font-size:12px;
font-weight:700;
background-color:#FFC;
border:1px solid #FC6;
padding:5px 0 5px 5px;
}

.division_subtitle {
width:auto;
font-size:11px;
margin-left:0;
font-weight:700;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#ccc;
padding:8px 1px 1px 0;
}

.division_smalltitle {
font-size:10px;
}

.lastupdated {
font-size:10px;
width:auto;
float:right;
color:#333;
}

.indent {
margin-left:5px;
}

.indentmore {
margin-left:20px;
}

#search_box {
margin-bottom:3px;
font-size:12px;
margin-left:3px;
border:1px solid #FFF;
}

#search_btn {
font-size:12px;
font-weight:400;
margin-top:2px;
color:#FFF;
margin-bottom:3px;
border:1px solid #FFF;
background-color:#BF3B3B;
}

#light {
margin-top:5px;
font-style:italic;
font-weight:100;
text-align:center;
}

#light a {
color:#000;
text-decoration:underline;
}

p.subHeader {
font-size:13px;
font-weight:700;
margin:5pt 0 0;
}

.list {
list-style-position:outside;
list-style-type:disc;
}

.noSearchResults .keywordHighlight {
font-style:italic;
}

#SearchResults {
font-size:medium;
}

#SearchResults .abstract {
border:0;
font-size:small;
margin:0;
padding:0;
}

#SearchResults .resultTitle {
border:0;
margin:0;
padding:0;
}

#SearchResults .parentpath {
font-size:small;
}

#SearchResults .parentpath a {
font-weight:400;
}

#SearchResults .nextPrev {
position:relative;
text-align:center;
font-size:small;
font-family:ARIAL,SANS-SERIF;
border:0;
margin:10px 0;
}

#SearchResults .prevNone {
float:left;
border:0;
color:#ccc;
margin:0;
padding:0;
}

#SearchResults .prevSome {
float:left;
border:0;
margin:0;
padding:0;
}

#SearchResults .nextNone {
float:right;
text-align:right;
color:#ccc;
border:0;
margin:0;
padding:0;
}

#SearchResults .nextSome {
float:right;
text-align:right;
border:0;
margin:0;
padding:0;
}

#SearchResults .fromTo {
width:0 auto;
text-align:center;
border:0;
margin:0;
padding:0;
}

.search-wrap {
padding-top:5px;
margin-top:5px;
padding-bottom:5px;
padding-left:5px;
border:1px solid #ccc;
background-image:url(/style/default/searchback.jpg);
background-repeat:repeat-x;
}

.clear-search {
float:right;
text-decoration:none;
margin-right:25px;
}

.pages {
margin:2px;
padding:5px;
}

.text_resize {
margin:2px;
}

.searchtitle {
margin-top:2px;
font-weight:700;
}

.movein {
border-bottom:1px solid #E8E8EB;
margin:0;
padding:2px 2px 2px 20px;
}

#content_3c ul,#content_2c ul {
list-style-position:outside;
list-style-type:disc;
margin:0 0 0 20px;
padding:0;
}

.alignright,#tools {
float:right;
}

#leftnav ul,#subleftnav ul {
list-style-type:none;
}

#leftnav li .active,#leftnav a:hover {
background-color:#FFDE9F;
color:#000;
}

#accessibility a,#accessibility a:hover,#accessibility a:visited,.accessibility a,.accessibility a:hover,.accessibility a:visited {
position:absolute;
left:0;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
display:none;
}

#accessibility a:active,#accessibility a:focus,.accessibility a:active,.accessibility a:focus {
position:static;
width:auto;
height:auto;
display:none;
}

.noSearchResults,#SearchResults a,#SearchResults .keywordHighlight,#SearchResults .fromTo .to,.from,.hits {
font-weight:700;
}

#SearchResults .prevSome a,#SearchResults .nextSome a {
font-weight:700;
font-size:small;
}
.movein {
margin:0;
padding-left:20px;
padding-right:2px;
padding-bottom:2px;
padding-top:2px;
border-bottom:1px solid #E8E8EB;
}
a.disablelink,a.disablelink:hover,a.disablelink:visited {
cursor:default;
color:#CCCCCC;
text-decoration:none;
background-color:#FFFFFF;
}

#tools{
margin-right:10px;

}


p {
padding-bottom:10px;
}

p.copy {
margin:5pt 0 0;
}

#light {
margin-top:5px;
font-style:italic;
font-weight:100;
text-align:center;
}

#light a {
color:#000;
text-decoration:underline;
}

font.subHeader, p.subHeader, subHeader {
margin: 5pt 0pt 0pt 0pt;
        font-size: 13px;
        font-weight: bold;

}

P.wide {

        margin: 10pt 0pt 0pt 0pt;

}

blockquote{
text-align:center;
}